export default function(_this) {
  return [
    {
      name: _this.$t('menu.alumniChild.alumni'),
      path: '/alumnus'
    },
    {
      name: _this.$t('menu.alumniChild.alumniZijinghua'),
      path: '/alumnus/zijinghua'
    },
    {
      name: _this.$t('menu.alumniChild.alumniStory'),
      path: '/alumnus/story'
    }
  ]
}
